Subject: [PATCH] arm64: Fix duplicated Kconfig entries again

From: [email-masked] (Catalin Marinas)
Date: Thu, 3 Apr 2014 09:51:20 +0100

On Thu, Apr 03, 2014 at 09:41:57AM +0100, Viresh Kumar wrote:
> On Thu, Apr 3, 2014 at 2:05 PM, Hanjun Guo <[email-masked]> wrote:
> > How about the following patch? if it is ok, I will resend it.
> 
> http://www.spinics.net/lists/arm-kernel/msg319545.html

I can see commit 62d1a3ba5adc5653d43f6cd3a90758bb6ad5d5bd (arm64: Fix
duplicated Kconfig entries again) already in mainline, so problem
solved.

Thanks Josh ;)

-- 
Catalin